Enterprise Admins, Warning!

It was a week or so ago that one of my Panorama Enterprise clients noted to me that they had a computer crash and burn. They were going to have to replace that computer.

I believe it is imperative that we advise all Enterprise users that they MUST recognize that any new computer will not be able to be used for database sharing. I will immediately be sharing with my aforementioned client that they should immediately purchase a refurbished computer from Apple so as to have the latest compatible Panorama Enterprise computer that would be available. All new computers purchased from Apple will already be loaded with Catalina and will not run Panorama 6 which is currently required for database sharing.

100% Correct!

After days of trial and error, I have Enterprise 6 serving on Catalina using Parallels to create a virtual El Capitan machine. I’m just in the early rounds of testing but it looks promising.

I’m curious, why did you pick El Capitan? Not saying that’s wrong, I just wonder if you had some specific reasons. I never actually ran El Capitan myself on any machine, skipped from Yosemite to High Sierra.

Apple installers are very hard to come by. It was via an older cpu that I was able to get El Capitan. That gave me a starting point to try out the virtualization. If it proves satisfactory, I’ll save copies, then try upgrading the OS to Sierra - where Pan 6 ran well.

I have installers for Mavericks, Yosemite, El Capitan, Sierra and High Sierra but the files are too large for my Dropbox limit. I’m sure that somebody else has them and has the means to make them available but if not, I can always send them by snail mail.

we have all the installers and put them on thumb drives, if you cant find them.
also if you want old hardware it is our bussiness,